/*==========================================================================

	Structure Elements Stylesheet
	____________________________________________________________

	Client:		SBRC - Bjelke Petersen Dam
	Date:		15th May 2013
	Author:		Edge Marketing Solutions
	Website:	http://yallakoolpark.com.au/
	Version:	3.94

===========================================================================*/

	/* [Site Container] */
	
	.site-wrapper
	{
		width: 1100px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}

	.internal-site-wrapper
	{
		width: 980px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}

/*=========================================================================*/

	/* [Header Styles] */
	
	#site-header
	{
		width: 100%;
		height: 160px;
		float: left;
		z-index: 500;
		position: relative;
		margin: 40px 0 0 0;

		background-image: url(../images/bg-header.png);
	}
	
		#top-nav
		{
			float: right;
			margin: 0 74px 0 0;
		}

/*=========================================================================*/

	/* [Navigation Styles] */
	
	.navigation
	{
		width: 710px;
		float: right;
		margin: 14px 58px 0 0;
		z-index: 600;
		
		border-top: 1px solid #04327B;
		border-bottom: 1px solid #04327B;
	}
		
		.navigation ul
		{
			margin: 0;
			padding: 0;
			
			list-style-type: none;
		}
		
		.navigation ul li
		{
			padding: 0;
			margin: 0;
			float: left;
			
			line-height: 1.0em;			
		}
		
		.navigation ul li a:link,
		.navigation ul li a:visited
		{
			float: left;
			display: block;
			padding: 20px 17px 20px 17px;
			margin: 0;
			
			color: #04327B;
			text-decoration: none;
			font-family: "Times New Roman", Times, serif;
			font-size: 15px;
		}
		
		.navigation ul li a.selected
		{
			color: #10BEFB;
		}
		
		.navigation ul li.first-nav
		{
			
		}
		
		.navigation ul li.last-nav
		{

		}

/*=========================================================================*/

	/* [Page Styles] */
	
	#page
	{
		width: 980px;
		margin-left: auto;
		margin-right: auto;
		overflow: hidden;
		clear: both;

		border-top: 15px solid #FFDF05;
	}
		
/*=========================================================================*/

	/* [Content Styles] */
	
	.content
	{
		width: 715px;
		float: right;
	}

/*=========================================================================*/

	/* [Sidecol Styles] */
	
	.sidecol
	{
		width: 240px;
		float: left;
	}
	
/*=========================================================================*/

	/* [Footer Styles] */
	
	#footer
	{
		width: 100%;
		float: left;
		padding: 10px 0;
		
		border-top: 15px solid #043A91;
		border-bottom: 35px solid #043A91;

		font-size: 12px;
		color: #013154;
	}

	#footer a:link,
	#footer a:visited
	{
		text-decoration: none;
	}

	#footer a:hover
	{
		text-decoration: underline;
	}

/*=========================================================================*/

	/* [Legal Styles] */
	
	#legal
	{
		background-color: #eee;
		background-image: none;
		
		color: #666;
		text-align: justify;
	}
	
	#legal h1,
	#legal h2,
	#legal h3,
	#legal h4
	{
		color: #666;
	}
		
	.legal
	{
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	
		.legal p
		{
			margin: 15px 0;
		}
		
		.legal p.border
		{
			border-top: 1px solid #ccc;
			padding: 10px 0 0 0;
		}